@charset "utf-8";
/* CSS Document */
#SAbody * {
	padding:0;
	margin:0;
}
#SAbody ul, li {
	list-style:none;
}
#SAbody img {
	border:0;
}
#SAbody {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0px auto;
	color:#666;
	overflow:visible;
}
#SAbody a {
	color:#666;
	text-decoration:none;
}
#SAbody a *:hover {
	cursor:pointer;
}
#SAbody a:hover {
	color:#1e91d7;
	text-decoration:underline;
}
#SAbody .hvlink {
	color:#8ab800;
}
#SAbody .hvlink:hover {
	color:#1e91d7;
}
#SAtop {
	margin:0 auto;
}
#SAtop a ,#SAbom a {
	color:#FFF;
	text-decoration:none;
}
#SAtop .ttop_right a{
	color:#1e91d7;
	text-decoration:none;
}
#SAtop .ttop_right a:hover{
	color:#1e91d7;
	text-decoration:underline;
}
#SAtop a:hover, #SAbom a:hover {
	color:#FFF;
	text-decoration:underline;
}
#SAtop .ttop {
	position:relative;
	width:1000px;
	height:149px;
	padding-top:10px;
	margin:0 auto;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/logo.gif) 0px 15px no-repeat;
}
#SAtop .tlogo {
	position:absolute;
	width:310px;
	height:90px;
}
#SAtop .ttop_right {
	position:absolute;
	width:651px;
	height:47px;
	right:0;
	top:18px;
}
#SAtop .by_pp {
	width:96px;height:47px;
	padding-right:20px;
	float:right;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_paypal.png) no-repeat;
}
#SAtop .ctus {
	height:47px;
	line-height:47px;
	float:right;
	padding-left:50px;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_contactus.png) no-repeat;
}
#SAtop .ttop_search {
	position:absolute;
	width:651px;
	height:43px;
	right:0;
	top:74px;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_topsearch.gif) no-repeat;
}

#SAtop .search_input {
	width:510px;
	height:15px;
	border:0;
	color:#666;
	font-size:13px;
	margin:9px 10px;
	float:left;
	clear:none;
	padding:5px;
}
#SAtop .search_btn {
	float:right;
	clear:none;
	width:95px;
	height:43px;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_search_btn.gif) no-repeat;
	border:none;
	cursor:pointer;
}

#top_bar {
	position:absolute;
	bottom:0;
	width:1000px;
	margin:0 auto;
	color:#FFF;
	font-weight:bold;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_bar_bg.gif);
}
#top_bar a{text-decoration:none;color:#fff;}
#top_bar a:hover{text-decoration:none; color:#fff;}

#top_bar ul {
	width:960px;
	height:35px;
	text-align:center;
	margin:0 auto;
	padding-left:30px;
}
#top_bar ul li {
	float:left;
	clear:none;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_bar_bg.gif);
	height:35px;
	line-height:35px;
	display:inline;
}
#top_bar.index_topbar ul li{
	padding:0 28px;
}
#top_bar ul li:hover {
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_bar_bg.gif) left -35px repeat-x;
}
#SAmain {
	width:1000px;
	margin:0 auto;
	color:#666;
	padding:10px 0;
}
#SAmainLeft {
	width:200px;
	float:left;
	clear:none;
}
#SAmainLeft .ss {
	margin-bottom:10px;
}

#SAmainLeft .ssbg {
	width:200px; height:68px;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_ss.gif) no-repeat;
}
#SAmainLeft .ssbody {
}
#SAmainLeft .ssbody p {
	margin:2px;
}
#SAmainLeft .ss_input {
	width:100%;
	width:176px;
	height:20px;
	padding:0 2px;
	border:1px solid #d9d9d9;
	margin-top:8px;
	color:#666;
	font-size:12px;
}
#SAmainLeft .ss_btn {
	float:right;
	margin-top:8px;
	width:111px;
	height:25px;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_ss_btn.gif) no-repeat;
	border:0;
	cursor: pointer;
}
#SAmainLeft .ltitle {
	width:200px;
	padding:8px 0 8px 0;
	text-indent:8px;
	height:19px;
	line-height:19px;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_catitle_bg.gif) repeat-x;
}
#SAmainLeft .lbody {
	border:1px solid #ebebeb;
	border-top:none;
	padding:6px 6px 10px 6px;
	background:#f6f6f6;
}
#categories {
	margin-bottom:10px;
}
#categories ul {
	width:198px;
	padding:0;
	border:1px solid #ebebeb;
	background:#fafafa;
}
#categories ul li {
	position:relative;
	height:33px;
	width:198px;
	line-height:32px;
	float:left;
	clear:both;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_ca_bg.gif) no-repeat center bottom transparent;
}
#categories ul li span {
	position:absolute;
	z-index:999;
	vertical-align:middle;
	padding-left:8px;
	width:168px;
	padding-left:8px;
	line-height:32px;
	height:33px;
	cursor:pointer;
}
#categories ul li ul.lvl2 {
	display:none;
}
#categories ul li .cbg {
	display:none;
}
#categories ul li:hover {
	cursor:pointer;
}
#categories ul li a:hover{text-decoration:none;}

#categories ul li:hover .lvl2 {
	display:block;
	position:absolute;
	z-index:997;
	left:178px;
	top:-10px;
}
#categories ul li:hover .cbg {
	display:block;
	position:absolute;
	z-index:998;
	height:33px;
	top:0;
	width:198px;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_ca_bg2.gif) #fff no-repeat;
}
#categories .lvl2 {
	border:1px solid #ebebeb;
	background:none #FFF;
	padding:4px 0 10px 30px;
	width:450px;
	height:auto;
}
#categories .lvl2 a:hover{
	text-decoration:underline;
}
#categories .lvl2 li {
	background:none;
	width:140px;
	margin-right:5px;
	float:left;
	clear:none;
	padding:0;
	height:24px;
	line-height:24px;
	margin:0;
}
#SAmainLeft .newsletter {
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_newsletter.gif) no-repeat;
	width:200px;
	height:80px;
}
#SAmainRight {
	width:790px;
	float:right;
	clear:none;
}
#SAmainTopBanner {
	padding-bottom:6px;
}
#SAmainBb {
	padding-bottom:10px;
	height:183px;
}
#SAmainBb .bb1 {
	padding-right:6px;
	float:left;
	clear:none;
}
#SAmainBb .bb2 {
	float:fight;
	clear:none;
}
#SAmainFeatured .rtitle {
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_featured_bg.gif) repeat-x;
	width:774px;
	padding:0 8px 8px 8px;;
	height:32px;
	line-height:32px;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
}
#SAmainFeatured .banner1 {
	padding-right:8px;
}
#SAmainFeatured .banner2 {
	float:left;
	clear:none;
	padding-bottom:8px;
}
#SAbom {
	width:1000px;
	margin:0 auto;
	color:#FFF;
	background:#fff;
	padding-bottom:28px;
	float:inherit;
	clear:both;
}
#SAbom .bomyline {
	background:#27b0e2;
	height:7px;
}
#SAbom .bombody {
	text-align:center;
	padding:10px;
	background:#2764aa;
}
#SAbom .bombody p {
	padding:5px;
}
#SAbody .clear {
	clear:both;
}











/*gd page*******************/
#gd_SAtop .gd_ttop {
	position:relative;
	width:100%;
	height:120px;
	padding-top:10px;
	margin:0 auto;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/logo.gif) 0px 5px no-repeat;
}
#gd_SAtop .gd_tlogo {
	position:absolute;
	width:310px;
	height:80px;
}
#gd_SAtop .ttop_searchlite {
	position:absolute;
	width:498px;
	height:40px;
	right:0;
	top:45px;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_searchlite_bg.png) no-repeat;
}
#gd_SAtop .ttop_searchlite .search_btn{
	float:right;
	clear:none;
	width:95px;
	height:33px;
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_searchlite_btn.png) no-repeat;
	border:none;
	cursor:pointer;
}
#gd_SAtop .search_inputlite{ }

#gd_SAtop .search_inputlite {
	width:370px;
	height:17px;
	border:0;
	color:#666;
	font-size:13px;
	margin:9px 0 0 8px;
	float:left;
	clear:none;
	padding:0 4px 0 4px;
}
#gd_SAtop .vms{ width:152px; height:46px; position:absolute;top:39px;left:330px; background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_gd_vms.png) no-repeat;}
#top_bar.gd_topbar{width:100%;}
#top_bar.gd_topbar ul li{
	padding:0 40px; cursor:pointer;
}

#GDtopbanner{ width:100%; min-width:1000px; height:150px; background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_gd_topbanner.jpg) no-repeat center #c1bdf8; margin:2px auto 0;}
#gd_SAmain {
	width:100%;
	min-width:1000px;
	margin:0 auto;
	color:#666;
	padding:10px 0;
}
#SAmainLeft .askaq{
	background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_gd_aaq.gif) no-repeat;
	width:200px;
	height:70px;
}
#gd_SAmainRight {
	min-width:790px;
	width:78%;
	float:right;
	clear:none;
}
#GDprotitle{padding:10px 100px; font-size:18px; text-align:center; overflow:hidden; color:#23599e;}
#GDprotitle a{text-decoration:none;color:#23599e;}
#GDprotitle a:hover{text-decoration:none;color:#23599e;}

#GDpropic{padding-bottom:15px;}
#GDpropic .gd_bigpicbox{ min-width:500px; width:55%; height:500px; float:left; margin-left:17px;cursor:pointer; display:inline;}
#GDpropic .gd_bigpicbox img{width:500px; height:500px; border:1px solid #ddd;}
#GDpropic .gd_smallpicbox{min-width:244px; width:32%; height:500px;float:left; margin-left:17px;}

#GDpropic .gd_pictips{min-width:244px; width:100%;text-align:center; height:30px; line-height:30px; font-weight:bold; float:left; color:#999;}

#GDpropic .gd_smallpic{ width:100px; height:100px;border:1px solid #ddd; margin:11px 1px 1px 11px; float:left; cursor:pointer; clear:none; display:inline;}
#GDpropic .gd_smallpic:hover{ width:100px; height:100px; border:2px solid #24a7df; margin:10px 0 0 10px; }
#GDpropic .gd_smallpic img{ width:100px; height:100px;}

#GDproinfo{min-width:790px; color:#000; position:relative;}
#GDproinfo .infobar{}
#GDproinfo .infobar ul{min-width:790px; width:100%;height:35px;background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_gd_tk_bg.gif) left -35px  repeat-x;}
#GDproinfo .infobar ul li{ height:35px; line-height:35px; float:left; padding:0 8px; border-left:1px solid #ddd; border-right:1px solid #ddd; clear:none; margin-right:8px; cursor:pointer; font-weight:bold;}
#GDproinfo .infobar ul li.on {background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_gd_tk_bg.gif) left 0px  repeat-x; color:#23599e;}
#GDproinfo .infobar ul li.off {background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_gd_tk_bg.gif) left -70px  repeat-x; color:#666;}
#GDproinfo .infobar ul li.off:hover {background:url(http://www.yalldata.com/downloads/upzone/image/screenaid/storepage/screenaid_gd_tk_bg.gif) left 0px  repeat-x; color:#23599e;}

#GDproinfo .infobarbody { border:1px solid #ddd; border-top:none; padding:15px; display:none;}
#GDproinfo .infobarbody p{padding:5px 0;}

#focuson_proinfobar{ width:0; height:0; position:absolute; top:-200px;}
/*gd page******************* end*/